/*Desktop Styles*/
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__group {
    width: 100%;
    height: 44px;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__group .cmp-navigation__item {
    margin: 0;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0 {
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: 6px;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0 a {
    text-decoration: none;
    color: #000;
    line-height: 20px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    font-weight: 500;
    padding: 12px 22px;
    display: inline-block;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active {
    padding: 0;
    background: #ac182e;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a,
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0.cmp-navigation__item--active a span {
    color: #fff;
    font-weight: 700;
}
.resectable-nsclc--talking-to-your-doctor .content-banner {
    max-width: 1133px;
    margin: 0 auto;
}
.resectable-nsclc--talking-to-your-doctor .content-banner__title {
    font-family: "filson-pro", sans-serif;
    color: #AB182C;
    font-size: 40px;
    font-weight: 900;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    margin: 28px 0 40px;
}
.resectable-nsclc--talking-to-your-doctor .cards-block--full-width-bg {
    background-color: #F1C6C0;
    padding: 40px 0;
    position: relative;
}
.resectable-nsclc--talking-to-your-doctor .cards-block {
    max-width: 1133px;
    margin: 0 auto;
}
.resectable-nsclc--talking-to-your-doctor .class-block__subhead-wrapper {
    max-width: 934px;
    margin: 0 auto;
}
.resectable-nsclc--talking-to-your-doctor .cards-block__subhead--text {
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    color: #333;
    font-weight: 400;
    line-height: 24px;
    margin: 0px 0 25px;
    text-align: center;
}
.resectable-nsclc--talking-to-your-doctor .desktop-only {
    display: block;
}    
.resectable-nsclc--talking-to-your-doctor .cards-block__subhead {
    font-family: "filson-pro", sans-serif;
    font-size: 30px;
    color: #6D0120;
    font-weight: 900;
    line-height: 38px;
    margin: 0 0 15px;
    text-align: center;
}
.resectable-nsclc--talking-to-your-doctor .cards-block__grid-container {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr;
    row-gap: 24px;
    column-gap: 34px;
}
.resectable-nsclc--talking-to-your-doctor .cards-block__grid-item {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 356px;
    height: 148px;
    padding: 20px 60px;
    background: #fff;
}
.resectable-nsclc--talking-to-your-doctor .cards-block__grid-item-text {
    font-family: "filson-pro", sans-serif;
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin: 0;
}
.resectable-nsclc--talking-to-your-doctor .cards-block__grid-item::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 12px;
    bottom: 0;
    left: 0;
    background: #FC1D1D;
}
.resectable-nsclc--talking-to-your-doctor .cards-block--full-width-bg::after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/preparing-for-infusions/BeforeTreatment_Questions.svg);
    background-size: contain;
    position: absolute;
    top: -5px;
    left: 50%;
    width: 53px;
    height: 53px;
    transform: translate(-60%, -20px);
    background-repeat: no-repeat;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}    
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.24px;
    font-family: "filson-pro", sans-serif;
    margin: 0;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap {
    width: 634px;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    justify-content: center;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 92.5%;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap a.callout-btn-cta {
    background-position: 85%;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background-image: url(/content/dam/website-services/us/498-rwd-imfinzi-com/stage-2a-3b-nsclc-p3/global/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    transition: 150ms;
    display: none;
}
/*Mobile CSS*/
@media screen and (max-width: 991px) {
    .resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus {
        display: none;
    }
    .resectable-nsclc--talking-to-your-doctor .content-banner {
        margin: 30px auto 0;
    }
    .resectable-nsclc--talking-to-your-doctor .content-banner__title {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0 0 45px;
    }    
    .resectable-nsclc--talking-to-your-doctor .mobile-only {
        display: block;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block--full-width-bg {
        padding: 32px 15px;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block__subhead--text {
        margin: 0px 0 25px;
    }    
    .resectable-nsclc--talking-to-your-doctor .desktop-only {
        display: none;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block__subhead {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin: 0 0 10px;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block__grid-container {
        grid-template-columns: 1fr;
        justify-items: center;
        column-gap: 0;
        row-gap: 16px;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block__grid-item {
        justify-content: center;
        padding: 22px 20px;
        width: 100%;
        max-width: 100%;
        height: 100%;
        min-width: 330px;
        min-height: 119px;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block--full-width-bg::after {
        width: 45px;
        height: 45px;
    }    
    .resectable-nsclc--talking-to-your-doctor .cards-block--full-width-bg::after {
        top: -2px;
    }
    .resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap {
        justify-content: center;
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 30px 15px;
    }
    .resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.22px;
        text-align: center;
    }    
    .resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }
}
.resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    background-color: #52081E;
    background-position: 92%;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0:hover {
    background-color: #ac182e;
}
.resectable-nsclc--talking-to-your-doctor #resectable-nsclc-talking-doctor-header-menus .cmp-navigation__item--level-0:hover a {
    color: #fff;
}
@media screen and (max-width: 620px) {
    .callOutWrapper .calloutWrap {
        justify-content: center;
        flex-direction: column;
    }
}
@media screen and (min-width: 320px) and (max-width: 359px) {
    .resectable-nsclc--talking-to-your-doctor .cards-block__grid-item {
        width: 100%;
        max-width: 100%;
    }
}

